/* ================================================
IMPLANT PAGE
================================================ */
.periodontal-desc{padding-block: 150px;}
.periodontal-desc > div{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;align-items: center;}
.periodontal-desc .image-content{order: 2;}
.periodontal-desc .image-content img{display: block;width: 100%;}
.periodontal-desc .content-inner{order: 1;padding-right: 10%;}
.periodontal-desc .content-body{max-width: 700px;}

@media all and (max-width:1024px) {
    .periodontal-desc{padding-block: 100px;}
    .periodontal-desc > div{grid-template-columns: repeat(1,minmax(0,1fr));gap: 30px;}
    .periodontal-desc .content-inner{padding: 0;align-self: start;order: 1;}
    .periodontal-desc .image-content{order: 2;}
}

@media all and (max-width:767px) {
    .periodontal-desc{padding-block: 60px;gap: 30px;}
}



.periodontal-stage{padding-block: 150px;background: var(--color-bg-2);}
.periodontal-stage .content-inner{text-align: center;margin-bottom: 80px;}
.stage-content{display: grid;grid-template-columns: repeat(3,minmax(0,1fr));gap: 20px;}
.stage-content .stage__item{display: flex;flex-direction: column;gap: 20px;}
.stage-content .stage__item .image-content img{display: block;width: 100%;}
.stage-content .stage__item .text-content{text-align: center;line-height: 1.6;}
.stage-content .stage__item .text-content h3{font-weight: 600;font-size: 22px;color: var(--color-primary);margin-bottom: 6px;}
.stage-content .stage__item .text-content p{font-size: 18px;color: var(--color-neutral-7);}
.stage-txt{text-align: center;line-height: 1.6;margin-top: 75px;color: var(--color-neutral-5);}

@media all and (max-width:1440px) {
    .periodontal-stage .content-inner{margin-bottom: 60px;}
    .stage-content .stage__item{gap: 15px;}
    .stage-content .stage__item .text-content p{font-size: 14px;}
}

@media all and (max-width:1024px) {
    .periodontal-stage{padding-block: 100px;}
    .stage-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 45px;}
}

@media all and (max-width:767px) {
    .periodontal-stage{padding-block: 60px;}
    .periodontal-stage .content-inner{margin-bottom: 40px;}
    .stage-content .stage__item .text-content h3{font-size: 18px;}
    .stage-content .stage__item .text-content p{font-size: 13px;}
    .stage-txt{margin-top: 45px;font-size: 13px;}
}



.periodontal-therapy{padding-block: 150px;}
.periodontal-therapy .content-inner{text-align: center;margin-bottom: 80px;align-items: center;}
.periodontal-therapy .content-body{max-width: 100%;}
.periodontal-therapy .therapy-content{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;}
.periodontal-therapy .therapy-content .image-content img{display: block;width: 100%;}
.periodontal-therapy .therapy-content .text-content{display: flex;flex-direction: column;gap: 20px;height: 100%;}
.periodontal-therapy .therapy-content .text-content div{border-radius: 10px;background: var(--color-primary);padding-inline: 35px;height: stretch;display: flex;align-items: center;justify-content: space-between;color: var(--color-neutral-1);}
.periodontal-therapy .therapy-content .text-content div:nth-child(2){background: var(--color-bg-2);color: var(--color-neutral-7);}
.periodontal-therapy .therapy-content .text-content div:nth-child(2) h3 span{color: var(--color-primary);}
.periodontal-therapy .therapy-content .text-content div h3{font-weight: 600;font-size: 26px;display: flex;flex-direction: column;gap: 5px;}
.periodontal-therapy .therapy-content .text-content div h3 span{display: block;font-size: 16px;font-weight: 500;color: var(--color-sub-2);}
.periodontal-therapy .therapy-content .text-content div p{font-size: 26px;font-weight: 600;}

@media all and (max-width:1440px) {
    .periodontal-therapy .content-inner{margin-bottom: 60px;}
    .periodontal-therapy .therapy-content .text-content div{padding-inline: 30px;}
    .periodontal-therapy .therapy-content .text-content div h3{font-size: 20px;}
    .periodontal-therapy .therapy-content .text-content div h3 span{font-size: 14px;}
    .periodontal-therapy .therapy-content .text-content div p{font-size: 20px;}
}

@media all and (max-width:1024px) {
    .periodontal-therapy{padding-block: 100px;}
    .periodontal-therapy .therapy-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 15px;}
    .periodontal-therapy .therapy-content .text-content{gap: 15px;}
    .periodontal-therapy .therapy-content .text-content div{padding: 25px;}
}

@media all and (max-width:767px) {
    .periodontal-therapy{padding-block: 60px;}
    .periodontal-therapy .content-inner{margin-bottom: 40px;}
    .periodontal-therapy .therapy-content .text-content div{padding: 20px;}
    .periodontal-therapy .therapy-content .text-content div h3{font-size: 18px;}
    .periodontal-therapy .therapy-content .text-content div h3 span{font-size: 12px;}
    .periodontal-therapy .therapy-content .text-content div p{font-size: 18px;}
}



/* ================================================
AIR SCALING
================================================ */
.air-features{padding-block: 150px;}
.air-features .content-inner{text-align: center;margin-bottom: 80px;align-items: center;}
.air-features .content-body{max-width: 100%;}
.features-content{display: grid;grid-template-columns: repeat(4,minmax(0,1fr));gap: 20px;}
.features-content .features__item{border: 1px solid var(--color-neutral-3);border-radius: 10px;padding: 30px;}
.features-content .features__item h3{font-weight: 600;font-size: 22px;color: var(--color-primary);margin-bottom: 10px;}
.features-content .features__item p{font-size: 16px;color: var(--color-neutral-7);}

@media all and (max-width:1440px) {
    .air-features .content-inner{margin-bottom: 60px;}
    .features-content .features__item{padding: 25px;}
    .features-content .features__item h3{font-size: 18px;}
    .features-content .features__item p{font-size: 14px;}
}

@media all and (max-width:1024px) {
    .air-features{padding-block: 100px;}
    .features-content{grid-template-columns: repeat(2,minmax(0,1fr));gap: 15px;}
}

@media all and (max-width:767px) {
    .air-features{padding-block: 60px;}
    .air-features .content-inner{margin-bottom: 40px;}
    .air-features .content-title{font-size: 26px;}
    .features-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 15px;}
    .features-content .features__item{padding: 20px;}
}



.air-scaling-compare{padding-block: 150px;background: var(--color-bg-2);}
.air-scaling-compare .content-inner{text-align: center;margin-bottom: 80px;}
.compare-content{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;}
.compare-content .compare__item{display: flex;flex-direction: column;gap: 20px;}
.compare-content .compare__item .image-content{}
.compare-content .compare__item .image-content img{display: block;width: 100%;}
.compare-content .compare__label{text-align: center;font-weight: 600;font-size: 22px;color: var(--color-neutral-9);}

@media all and (max-width:1440px) {
    .air-scaling-compare .content-inner{margin-bottom: 60px;}
    .compare-content .compare__label{font-size: 20px;}
}

@media all and (max-width:1024px) {
    .air-scaling-compare{padding-block: 100px;}
    .compare-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 30px;}
}

@media all and (max-width:767px) {
    .air-scaling-compare{padding-block: 60px;}
    .air-scaling-compare .content-inner{margin-bottom: 40px;}
    .compare-content .compare__item{gap: 15px;}
    .compare-content .compare__label{font-size: 18px;}
}



.air-scaling-recommend{padding-block: 150px;}
.air-scaling-recommend .content-inner{text-align: center;margin-bottom: 80px;}
.recommend-content{display: flex;flex-direction: column;gap: 10px;}
.recommend-content div{border-radius: 10px;background: var(--color-bg-2);padding: 25px 35px;display: flex;align-items: center;gap: 30px;line-height: 1.6;}
.recommend-content div h3{flex-shrink: 0;font-weight: 600;font-size: 22px;color: var(--color-primary);}
.recommend-content div p{font-size: 18px;color: var(--color-neutral-7);}

@media all and (max-width:1440px) {
    .air-scaling-recommend .content-inner{margin-bottom: 60px;}
    .recommend-content div{padding: 22px 30px;gap: 25px;}
    .recommend-content div h3{font-size: 20px;}
    .recommend-content div p{font-size: 16px;}
}

@media all and (max-width:1024px) {
    .air-scaling-recommend{padding-block: 100px;}
    .recommend-content div{flex-direction: column;align-items: flex-start;gap: 8px;padding: 25px;}
}

@media all and (max-width:767px) {
    .air-scaling-recommend{padding-block: 60px;}
    .air-scaling-recommend .content-inner{margin-bottom: 40px;}
    .recommend-content{gap: 8px;}
    .recommend-content div{padding: 20px;}
    .recommend-content div h3{font-size: 18px;}
    .recommend-content div p{font-size: 14px;}
}



/* ================================================
MASTER PLAN IMPLANT
================================================ */
.master-design{padding-block: 150px;}
.master-design .content-inner{text-align: center;margin-bottom: 80px;align-items: center;}
.master-design .content-body{max-width: 100%;}
.design-content{display: grid;grid-template-columns: repeat(3,minmax(0,1fr));gap: 20px;}
.design-content li{display: flex;flex-direction: column;gap: 5px;line-height: 1.6;padding: 20px 30px;border-radius: 10px;background: var(--color-bg-2);}
.design-content li h3{font-weight: 600;font-size: 22px;color: var(--color-primary);}
.design-content li p{font-size: 16px;color: var(--color-neutral-7);}

@media all and (max-width:1024px) {
    .master-design{padding-block: 100px;}
    .master-design .content-inner{margin-bottom: 60px;}
    .master-design .content-body{max-width: 520px;}
    .design-content{grid-template-columns: repeat(2,minmax(0,1fr));gap: 15px;}
    .design-content li h3{font-size: 18px;}
    .design-content li p{font-size: 14px;}
}

@media all and (max-width:767px) {
    .master-design{padding-block: 60px;}
    .master-design .content-inner{margin-bottom: 40px;}
    .master-design .content-body{max-width: 100%;}
    .design-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 15px;}
    .design-content li{padding: 20px;}
}





.master-process{padding-block: 150px;background: var(--color-bg-2);}
.master-process .content-inner{text-align: center;margin-bottom: 80px;}
.process-content{display: grid;grid-template-columns: repeat(4,minmax(0,1fr));gap: 20px;}
.process-content .process__item{text-align: center;display: flex;flex-direction: column;gap: 10px;line-height: 1.6;}
.process-content .process__item span{font-weight: 600;font-size: 22px;color: var(--color-primary);font-family: var(--font-point);}
.process-content .process__item h3{font-weight: 600;font-size: 22px;}
.process-content .process__item p{font-size: 16px;color: var(--color-neutral-7);}
.caution-content{margin-top: 80px;}
.caution-content ul{display: grid;grid-template-columns: repeat(2,minmax(0,1fr)); gap: 10px;}
.caution-content ul li{display: flex;align-items: center;gap: 20px;padding: 18px 30px;border-radius: 10px;background: var(--color-neutral-1);border: 1px solid var(--color-neutral-2);line-height: 1.6;}
.caution-content ul li span{font-weight: 600;font-size: 20px;color: var(--color-primary);display: block;}
.caution-content ul li:last-child{grid-column: 1/3;}

@media all and (max-width:1440px) {
    .master-process .content-inner{margin-bottom: 60px;}
    .process-content{gap: 15px;}
    .process-content .process__item{gap: 5px;}
    .process-content .process__item span{font-size: 18px;}
    .process-content .process__item h3{font-size: 18px;}
    .process-content .process__item p{font-size: 12px;}
    .caution-content{margin-top: 60px;}
    .caution-content ul li{padding: 18px 25px;font-size: 14px;gap: 10px;}
    .caution-content ul li span{font-size: 16px;}
}

@media all and (max-width:1024px) {
    .master-process{padding-block: 100px;}
    .process-content{grid-template-columns: repeat(2,minmax(0,1fr));gap: 60px 15px;}
    .caution-content ul{display: flex;flex-direction: column;}
}

@media all and (max-width:767px) {
    .master-process{padding-block: 60px;}
    .master-process .content-inner{margin-bottom: 40px;}
    .process-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 40px;}
    .process-content .process__item{gap: 4px;}
    .process-content .process__item span{font-size: 16px;}
    .process-content .process__item h3{font-size: 16px;}
    .caution-content{margin-top: 40px;}
    .caution-content ul{gap: 7px;}
    .caution-content ul li{padding: 12px;align-items: stretch;font-size: 13px;}
    .caution-content ul li span{font-size: 14px;}
}



.master-foundation{padding-block: 150px;}
.master-foundation .content-inner{text-align: center;margin-bottom: 80px;}
.master-foundation .foundation-content{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;}
.master-foundation .foundation-content .foundation__item{}
.master-foundation .foundation-content .foundation__item .image-content img{display: block;width: 100%;border-radius: 10px;}
.master-foundation .foundation-content .foundation__item .text-content{margin-top: 20px;}
.master-foundation .foundation-content .foundation__item .text-content h3{font-weight: 600;font-size: 22px;color: var(--color-primary);margin-bottom: 10px;}
.master-foundation .foundation-content .foundation__item .text-content p{font-size: 16px;color: var(--color-neutral-7);}

@media all and (max-width:1440px) {
    .master-foundation .content-inner{margin-bottom: 60px;}
    .master-foundation .foundation-content{gap: 15px;}
    .master-foundation .foundation-content .foundation__item .text-content{margin-top: 15px;}
    .master-foundation .foundation-content .foundation__item .text-content h3{font-size: 18px;}
    .master-foundation .foundation-content .foundation__item .text-content p{font-size: 14px;}
}

@media all and (max-width:1024px) {
    .master-foundation{padding-block: 100px;}
    .master-foundation .foundation-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 45px;}
}

@media all and (max-width:767px) {
    .master-foundation{padding-block: 60px;}
    .master-foundation .content-inner{margin-bottom: 40px;}
    .master-foundation .content-title{font-size: 26px;}
    .master-foundation .foundation-content{gap: 40px;}
    .master-foundation .foundation-content .foundation__item .text-content{margin-top: 12px;}
    .master-foundation .foundation-content .foundation__item .text-content h3{margin-bottom: 7px;}
    .master-foundation .foundation-content .foundation__item .text-content p br{display: none;}
}



.master-care{padding-block: 150px;background: var(--color-bg-2);}
.master-care > div{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;align-items: center;}
.master-care .image-content{order: 2;}
.master-care .image-content img{display: block;width: 100%;}
.master-care .content-inner{order: 1;padding-right: 10%;}
.master-care .content-body{max-width: 700px;}

@media all and (max-width:1024px) {
    .master-care{padding-block: 100px;}
    .master-care > div{grid-template-columns: repeat(1,minmax(0,1fr));gap: 30px;}
    .master-care .content-inner{padding: 0;align-self: start;order: 1;}
    .master-care .image-content{order: 2;}
}

@media all and (max-width:767px) {
    .master-care{padding-block: 60px;gap: 30px;}
}



/* ================================================
pre-design
=============================================== */
.design-matter{padding-block: 150px;}
.design-matter > div{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;align-items: center;}
.design-matter .image-content{order: 2;}
.design-matter .image-content img{display: block;width: 100%;}
.design-matter .content-inner{order: 1;padding-right: 10%;}
.design-matter .content-body{max-width: 700px;}

@media all and (max-width:1024px) {
    .design-matter{padding-block: 100px;}
    .design-matter > div{grid-template-columns: repeat(1,minmax(0,1fr));gap: 30px;}
    .design-matter .content-inner{padding: 0;align-self: start;order: 1;}
    .design-matter .image-content{order: 2;}
}

@media all and (max-width:767px) {
    .design-matter{padding-block: 60px;gap: 30px;}
}



.design-approach{padding-block: 150px;background: var(--color-bg-2);}
.design-approach .content-inner{text-align: center;margin-bottom: 80px;align-items: center;}
.design-approach .content-body{max-width: 100%;}
.approach-content{display: grid;grid-template-columns: repeat(3,minmax(0,1fr));gap: 20px;}
.approach-content .approach__item{line-height: 1.6;padding: 30px;border-radius: 15px;background: var(--color-neutral-1);}
.approach-content .approach__item h3{font-weight: 600;font-size: 22px;color: var(--color-primary);margin-bottom: 10px;}
.approach-content .approach__item p{font-size: 18px;color: var(--color-neutral-7);}

@media all and (max-width:1440px) {
    .design-approach .content-inner{margin-bottom: 60px;}
    .approach-content .approach__item{padding: 25px;}
    .approach-content .approach__item h3{font-size: 20px;margin-bottom: 4px;}
    .approach-content .approach__item p{font-size: 15px;}
}

@media all and (max-width:1024px) {
    .design-approach{padding-block: 100px;}
    .approach-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 15px;}
}

@media all and (max-width:767px) {
    .design-approach{padding-block: 60px;}
    .design-approach .content-inner{margin-bottom: 40px;}
    .approach-content{gap: 12px;}
    .approach-content .approach__item{padding: 20px;}
    .approach-content .approach__item h3{font-size: 18px;}
    .approach-content .approach__item p{font-size: 14px;}
}



.design-benefit{padding-block: 150px;}
.design-benefit > div{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;align-items: center;}
.design-benefit .image-content img{display: block;width: 100%;}
.design-benefit .content-inner{padding-left: 10%;}
.design-benefit .content-body{max-width: 675px;}

@media all and (max-width:1024px) {
    .design-benefit{padding-block: 100px;}
    .design-benefit > div{grid-template-columns: repeat(1,minmax(0,1fr));gap: 30px;}
    .design-benefit .content-inner{padding: 0;align-self: start;order: 1;}
    .design-benefit .image-content{order: 2;}
}

@media all and (max-width:767px) {
    .design-benefit{padding-block: 60px;gap: 30px;}
}
